Find the answer to your Linux question:
Results 1 to 2 of 2
[Debian 3.0 (Woody)] I'm getting a few error messages and I don't know what they mean: "Calculating module dependencies...depmod: QM_MODULES: function not implemented" "Loading modules: af_packet: QM_MODULES: function not implemented" ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Apr 2004
    Posts
    4

    Errors during boot up after upgrade from 2.4.20 to 2.6.3


    [Debian 3.0 (Woody)]

    I'm getting a few error messages and I don't know what they mean:

    "Calculating module dependencies...depmod: QM_MODULES: function not implemented"

    "Loading modules: af_packet: QM_MODULES: function not implemented"
    "modprobe: QM_MODULES: function not implemented"
    "modprobe: can't locate module af_packet"
    "modprobe: QM_MODULES: function not implemented"
    "Configuring network interfaces: warning: proces 'update' used the obsolete bdflush system call"
    "Fix your initscripts?"
    "Starting NFS common utilities: statd lockdlockdsvs: function not implemented"

    I compiled the 2.6.3 kernel with support for my tulip NIC and the NIC is working fine but I'd like to get rid of the errors.

    TIA

  2. #2
    Just Joined!
    Join Date
    Apr 2004
    Posts
    4
    Got most of the issues resolved by installing rusty's modutils from kernel.org except for these two:

    "Starting NFS common utilities: statd lockdlockdsvs: function not implemented"


    "Configuring network interfaces: warning: proces 'update' used the obsolete bdflush system call"
    "Fix your initscripts?"

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •